urlAdapterFinanceiro=jdbc\:mysql\://_IP_BANCO\:3306/master_adapter_financeiro?zeroDateTimeBehavior\=convertToNull&verifyServerCertificate\=false&useSSL\=false
urlAdapterComercial=jdbc\:mysql\://_IP_BANCO\:3306/master_adapter_comercial?zeroDateTimeBehavior\=convertToNull&verifyServerCertificate\=false&useSSL\=false
urlAdapterTerceiros=jdbc\:mysql\://_IP_BANCO\:3306/master_adapter_terceiros?zeroDateTimeBehavior\=convertToNull&verifyServerCertificate\=false&useSSL\=false
loginBancoAdapter=rotinas_adapter
passwordBancoAdapter=
loginEmailAdapter=
senhaEmailAdapter=
remetenteAdapter=
idsFormasCobrancaFaturas=1;2;3;4;5;6;7;8;9;10;11;12;13;14;15;16;17;18;19;20;21;22;23;24;25;26;27;28;29;30;31;32;33;34;35;36;37;38;39
idEmpresaNota=2;3
hostSMTP=
portaSMTP=
debugSMTP=true
tlsSMTP=true
destinatarioEmailsErros=desenvolvimento@adaptersolucoes.com
numeroThreads=24

